SFCC: What version do I need to integrate with Checkout.com?

Answer

Our extension is compatible with Salesforce Commerce Cloud version 16.2 and above.

Did this answer the question?